For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Request featuresContact support
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
  • Docs
    • Event types
    • Tariff
  • API Reference
        • POSTCreate organization
        • GETList organization relation types
        • GETList organization verification types
        • GETOrganization details
        • DELDelete organization
        • PATCHUpdate organization
        • GETList an organization's events
        • GETList organization contacts
        • POSTCreate a contact
        • GETContact details
        • DELDelete a contact
        • PATCHUpdate a contact
LogoLogo
Request featuresContact support
API ReferenceOrganization

Contact details

GET
https://cdn.emnify.net/api/v1/organisation/:org_id/contact/:contact_id
GET
/api/v1/organisation/:org_id/contact/:contact_id
$curl https://cdn.emnify.net/api/v1/organisation/org_id/contact/contact_id \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "id": 1,
3 "organisation": {
4 "id": 124,
5 "name": "Tele17 Austria"
6 },
7 "type": {
8 "id": 1,
9 "description": "Commercial"
10 },
11 "name": "Marc",
12 "title": "Ing",
13 "department": "Sales",
14 "street": "1st street",
15 "zipcode": "10224",
16 "city": "Berlin",
17 "country": {
18 "id": 1,
19 "name": "Germany"
20 },
21 "email": "user@domain.com",
22 "phone": "+497 554 776 653",
23 "mobile": "+497 554 776 653"
24}
Retrieves the details of a contact by ID.
Was this page helpful?
Previous

Create a contact

Next

Delete a contact

Built with

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the POST request to /api/v1/authenticate.

Path parameters

org_idstringRequired
contact_idstringRequired

Response

Success
idinteger
organisationobject
typeobject
namestring
titlestring
departmentstring
streetstring
zipcodestring
citystring
countryobject
emailstring
phonestring
mobilestring
statestring
secondary_addressstring
purchase_order_numberstring